/*farben 
schwarz: 000000
rot: C20004
rosa: FA9B90
grau: 786F71
*/


:root {
  --cassiopeia-color-primary: #000000; /*  not defined */
  --cassiopeia-color-link: #786F71; /*  not defined */
  --cassiopeia-color-hover: #C20004; /*  not defined */
  --cassiopeia-color-font: #786F71; /*  not defined */
}


/*Dropdown menü Hintergrundfarbe*/
.metismenu.mod-menu .mm-collapse {
  background: linear-gradient(to left, #C20004, #ffffff);  
}




/*------------------------BUTTONS------------------------*/
/*Basis-Button-Stil */
.animated-btn {
  display: inline-block;
    width: 120px;       /* feste Breite */
    height: 50px;       /* feste Höhe */
    background-color: #000000;
    color: white;
    font-size: 16px;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 2px solid;
    border-radius: 10px;
    transition: all 0.7s ease;         
}
/*BUTTON Hover-Animation */
.animated-btn:hover {
   /* background: linear-gradient(to left, #000000, #C20004); /* Start: rechts -> links */
    color: #white;
    border-color: #C20004; /* Rahmenfarbe beim Hover */
    
  

}
/* Blog-Header (Seitenüberschrift) - HOME auf der Startseite ausblenden */
.page-header {
    display: none !important;
}
/*BEITRÄGE*/ 

body.site {
	background: transparent;
	background-image: url(../../../../../images/Hintergrund/Hintergrund_Beitrage3White.png);
	background-position: top;
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: auto;
}




